Subject: [Depfis] Nota CGAP nº 493/05(Secretaria de Hacienda-UBA)

From: "Dpto. Física" <[email-masked]>
Date: Mon, 9 May 2005 16:21:34 -0300

Se informa a todo el personal que perciba por sus haberes un importe neto de
PESOS UN MIL SEISCIENTOS ($ 1.600) o más que deberá presentar el formulario
572 de la A.F.I.P. declaración jurada sobre el Impuesto a las Ganancias
antes del 20-5-05, por lo que se solicita pasen por la Secretaría del
Departamento para notificarse.

Secretaría Dpto. de Física, 09-5-05